.TdYQu3xIRaH {
  border-width: 2px;
}
img,
.fhi2oFLN0,
.BRduek29wM,
.htaO6tISy3,
.XFRPKfBc97u iframe,
.q79HRpgq iframe,
.IuchXtPrdeb,
.BALQMaDfC7,
.kH2Sg7d2,
.wZT45NIXi {
  border-radius: 2rem !important;
}
.htaO6tISy3 {
  overflow: hidden;
}
body {
  background-color: #fffae6;
}
body {
  font-family: Inter Tight;
}
.H9qHmX5R6pY {
  font-family: 'Inter Tight', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.H9qHmX5R6pY > .RlzDRi3wfNb {
  font-size: 6.25rem;
}
.hH9Dyt3N {
  font-family: 'Inter Tight', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.hH9Dyt3N > .RlzDRi3wfNb {
  font-size: 5rem;
}
.nw2yOU {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.nw2yOU > .RlzDRi3wfNb {
  font-size: 1.5rem;
}
.jHVfKP3I2 {
  font-family: 'Inter Tight', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.jHVfKP3I2 > .RlzDRi3wfNb {
  font-size: 3.125rem;
}
.zODnHb {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.zODnHb > .RlzDRi3wfNb {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .H9qHmX5R6pY {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .H9qHmX5R6pY {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .hH9Dyt3N {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .nw2yOU {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .jHVfKP3I2 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .zODnHb {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .H9qHmX5R6pY {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .hH9Dyt3N {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .nw2yOU {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .jHVfKP3I2 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .zODnHb {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.TdYQu3xIRaH {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .TdYQu3xIRaH {
    padding: 0.75rem 1.5rem;
  }
}
.GhlGiLSLo {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.j68XSP {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.DNUNwllb {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.ib2BWNQhc {
  background-color: #ffee32 !important;
}
.HjY3qxa {
  background-color: #28d685 !important;
}
.MsWJvHO {
  background-color: #0dcbf1 !important;
}
.aZ2itT2XD {
  background-color: #febf00 !important;
}
.q68inEksv {
  background-color: #d82637 !important;
}
.f90uxbd,
.f90uxbd:active {
  background-color: #ffee32 !important;
  border-color: #ffee32 !important;
  color: #322e00 !important;
  box-shadow: none;
}
.f90uxbd:hover,
.f90uxbd:focus,
.f90uxbd.UUBmqierTe,
.f90uxbd.qWvXiwsEhg {
  color: inherit;
  background-color: #fff265 !important;
  border-color: #fff265 !important;
  box-shadow: none;
}
.f90uxbd.I8iOeCWyV,
.f90uxbd:disabled {
  color: #322e00 !important;
  background-color: #fff265 !important;
  border-color: #fff265 !important;
}
.vt1f6nHg3,
.vt1f6nHg3:active {
  background-color: #474747 !important;
  border-color: #474747 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.vt1f6nHg3:hover,
.vt1f6nHg3:focus,
.vt1f6nHg3.UUBmqierTe,
.vt1f6nHg3.qWvXiwsEhg {
  color: inherit;
  background-color: #616161 !important;
  border-color: #616161 !important;
  box-shadow: none;
}
.vt1f6nHg3.I8iOeCWyV,
.vt1f6nHg3:disabled {
  color: #ffffff !important;
  background-color: #616161 !important;
  border-color: #616161 !important;
}
.Zw36la2x2J,
.Zw36la2x2J:active {
  background-color: #0dcbf1 !important;
  border-color: #0dcbf1 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Zw36la2x2J:hover,
.Zw36la2x2J:focus,
.Zw36la2x2J.UUBmqierTe,
.Zw36la2x2J.qWvXiwsEhg {
  color: inherit;
  background-color: #3cd6f5 !important;
  border-color: #3cd6f5 !important;
  box-shadow: none;
}
.Zw36la2x2J.I8iOeCWyV,
.Zw36la2x2J:disabled {
  color: #ffffff !important;
  background-color: #3cd6f5 !important;
  border-color: #3cd6f5 !important;
}
.kzhIbmdnL3,
.kzhIbmdnL3:active {
  background-color: #28d685 !important;
  border-color: #28d685 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.kzhIbmdnL3:hover,
.kzhIbmdnL3:focus,
.kzhIbmdnL3.UUBmqierTe,
.kzhIbmdnL3.qWvXiwsEhg {
  color: inherit;
  background-color: #52df9d !important;
  border-color: #52df9d !important;
  box-shadow: none;
}
.kzhIbmdnL3.I8iOeCWyV,
.kzhIbmdnL3:disabled {
  color: #ffffff !important;
  background-color: #52df9d !important;
  border-color: #52df9d !important;
}
.a4OIIOxJ,
.a4OIIOxJ:active {
  background-color: #febf00 !important;
  border-color: #febf00 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.a4OIIOxJ:hover,
.a4OIIOxJ:focus,
.a4OIIOxJ.UUBmqierTe,
.a4OIIOxJ.qWvXiwsEhg {
  color: inherit;
  background-color: #ffcc32 !important;
  border-color: #ffcc32 !important;
  box-shadow: none;
}
.a4OIIOxJ.I8iOeCWyV,
.a4OIIOxJ:disabled {
  color: #ffffff !important;
  background-color: #ffcc32 !important;
  border-color: #ffcc32 !important;
}
.uY8WdK,
.uY8WdK:active {
  background-color: #d82637 !important;
  border-color: #d82637 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.uY8WdK:hover,
.uY8WdK:focus,
.uY8WdK.UUBmqierTe,
.uY8WdK.qWvXiwsEhg {
  color: inherit;
  background-color: #e0515e !important;
  border-color: #e0515e !important;
  box-shadow: none;
}
.uY8WdK.I8iOeCWyV,
.uY8WdK:disabled {
  color: #ffffff !important;
  background-color: #e0515e !important;
  border-color: #e0515e !important;
}
.ndFZDYZNLbo,
.ndFZDYZNLbo:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.ndFZDYZNLbo:hover,
.ndFZDYZNLbo:focus,
.ndFZDYZNLbo.UUBmqierTe,
.ndFZDYZNLbo.qWvXiwsEhg {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.ndFZDYZNLbo.I8iOeCWyV,
.ndFZDYZNLbo:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.GOGxENTsuds,
.GOGxENTsuds:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.GOGxENTsuds:hover,
.GOGxENTsuds:focus,
.GOGxENTsuds.UUBmqierTe,
.GOGxENTsuds.qWvXiwsEhg {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.GOGxENTsuds.I8iOeCWyV,
.GOGxENTsuds:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.jwauLh,
.jwauLh:active {
  background-color: transparent !important;
  border-color: #ffee32;
  color: #ffee32;
}
.jwauLh:hover,
.jwauLh:focus,
.jwauLh.UUBmqierTe,
.jwauLh.qWvXiwsEhg {
  color: #dac800 !important;
  background-color: transparent !important;
  border-color: #dac800 !important;
  box-shadow: none !important;
}
.jwauLh.I8iOeCWyV,
.jwauLh:disabled {
  color: #322e00 !important;
  background-color: #ffee32 !important;
  border-color: #ffee32 !important;
}
.NxxeIbvZ,
.NxxeIbvZ:active {
  background-color: transparent !important;
  border-color: #474747;
  color: #474747;
}
.NxxeIbvZ:hover,
.NxxeIbvZ:focus,
.NxxeIbvZ.UUBmqierTe,
.NxxeIbvZ.qWvXiwsEhg {
  color: #1c1c1c !important;
  background-color: transparent !important;
  border-color: #1c1c1c !important;
  box-shadow: none !important;
}
.NxxeIbvZ.I8iOeCWyV,
.NxxeIbvZ:disabled {
  color: #ffffff !important;
  background-color: #474747 !important;
  border-color: #474747 !important;
}
.eBSlVZ,
.eBSlVZ:active {
  background-color: transparent !important;
  border-color: #0dcbf1;
  color: #0dcbf1;
}
.eBSlVZ:hover,
.eBSlVZ:focus,
.eBSlVZ.UUBmqierTe,
.eBSlVZ.qWvXiwsEhg {
  color: #09869f !important;
  background-color: transparent !important;
  border-color: #09869f !important;
  box-shadow: none !important;
}
.eBSlVZ.I8iOeCWyV,
.eBSlVZ:disabled {
  color: #ffffff !important;
  background-color: #0dcbf1 !important;
  border-color: #0dcbf1 !important;
}
.Q2ahjy,
.Q2ahjy:active {
  background-color: transparent !important;
  border-color: #28d685;
  color: #28d685;
}
.Q2ahjy:hover,
.Q2ahjy:focus,
.Q2ahjy.UUBmqierTe,
.Q2ahjy.qWvXiwsEhg {
  color: #1a8d58 !important;
  background-color: transparent !important;
  border-color: #1a8d58 !important;
  box-shadow: none !important;
}
.Q2ahjy.I8iOeCWyV,
.Q2ahjy:disabled {
  color: #ffffff !important;
  background-color: #28d685 !important;
  border-color: #28d685 !important;
}
.sIUdn65y,
.sIUdn65y:active {
  background-color: transparent !important;
  border-color: #febf00;
  color: #febf00;
}
.sIUdn65y:hover,
.sIUdn65y:focus,
.sIUdn65y.UUBmqierTe,
.sIUdn65y.qWvXiwsEhg {
  color: #a77e00 !important;
  background-color: transparent !important;
  border-color: #a77e00 !important;
  box-shadow: none !important;
}
.sIUdn65y.I8iOeCWyV,
.sIUdn65y:disabled {
  color: #ffffff !important;
  background-color: #febf00 !important;
  border-color: #febf00 !important;
}
.rcgt99,
.rcgt99:active {
  background-color: transparent !important;
  border-color: #d82637;
  color: #d82637;
}
.rcgt99:hover,
.rcgt99:focus,
.rcgt99.UUBmqierTe,
.rcgt99.qWvXiwsEhg {
  color: #8e1924 !important;
  background-color: transparent !important;
  border-color: #8e1924 !important;
  box-shadow: none !important;
}
.rcgt99.I8iOeCWyV,
.rcgt99:disabled {
  color: #ffffff !important;
  background-color: #d82637 !important;
  border-color: #d82637 !important;
}
.adWDNp755l8,
.adWDNp755l8:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.adWDNp755l8:hover,
.adWDNp755l8:focus,
.adWDNp755l8.UUBmqierTe,
.adWDNp755l8.qWvXiwsEhg {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.adWDNp755l8.I8iOeCWyV,
.adWDNp755l8:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.GORZgu8,
.GORZgu8:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.GORZgu8:hover,
.GORZgu8:focus,
.GORZgu8.UUBmqierTe,
.GORZgu8.qWvXiwsEhg {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.GORZgu8.I8iOeCWyV,
.GORZgu8:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.hdKnyd13k {
  color: #ffee32 !important;
}
.qfupAhS7853 {
  color: #474747 !important;
}
.MN6c0GUSs {
  color: #28d685 !important;
}
.QA0KYf {
  color: #0dcbf1 !important;
}
.mcRN5lW7 {
  color: #febf00 !important;
}
.wQixzV {
  color: #d82637 !important;
}
.zjPow2Ep8S {
  color: #fafafa !important;
}
.UJDfS5hYA {
  color: #232323 !important;
}
a.hdKnyd13k:hover,
a.hdKnyd13k:focus,
a.hdKnyd13k.qWvXiwsEhg {
  color: #cbba00 !important;
}
a.qfupAhS7853:hover,
a.qfupAhS7853:focus,
a.qfupAhS7853.qWvXiwsEhg {
  color: #141414 !important;
}
a.MN6c0GUSs:hover,
a.MN6c0GUSs:focus,
a.MN6c0GUSs.qWvXiwsEhg {
  color: #188050 !important;
}
a.QA0KYf:hover,
a.QA0KYf:focus,
a.QA0KYf.qWvXiwsEhg {
  color: #087990 !important;
}
a.mcRN5lW7:hover,
a.mcRN5lW7:focus,
a.mcRN5lW7.qWvXiwsEhg {
  color: #987200 !important;
}
a.wQixzV:hover,
a.wQixzV:focus,
a.wQixzV.qWvXiwsEhg {
  color: #811721 !important;
}
a.zjPow2Ep8S:hover,
a.zjPow2Ep8S:focus,
a.zjPow2Ep8S.qWvXiwsEhg {
  color: #c7c7c7 !important;
}
a.UJDfS5hYA:hover,
a.UJDfS5hYA:focus,
a.UJDfS5hYA.qWvXiwsEhg {
  color: #000000 !important;
}
a:is(#dPNK0fVqCYd, #LWOlMqpvM, #dZbVGGf5hvM, #miNJ3yB, #y4aocHhXjs, #oSkpxC, #J6UApKH, #BozlgURyEEZ, #VEhIbHi, #clAuPM, #NEHCMmn, #La5vWZR, #iqYeQGX1u7O, #qO6wzhDvY4P, #nC7saXY, #hdKnyd13k, #qfupAhS7853, #MN6c0GUSs, #QA0KYf, #mcRN5lW7, #wQixzV, #hAJTfIS, #RgiFhzUiv, #zjPow2Ep8S, #JxRigIyS, #fvqliGwh, #RgcFwfro0eg, #wGWh4D, #Qslvh3, #gMOQLzMLG, #kVwVOcdRWbm, #iIOFLQsMo, #y3KbBD95, #EWKHuRw, #Kee7UQh, #GZNACf, #vjcRvkF, #UnRkDkv2Qu8, #AtQt9TFf, #STC54P4, #ZyB5laAX9D, #Fx5chKz, #kDgsgu86cLU, #sVL7sPqArb, #UJDfS5hYA):not(.xxyvAwj5b7D):not(.zD9KZb):not([role]):not(.eonPcDEA) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#dPNK0fVqCYd, #LWOlMqpvM, #dZbVGGf5hvM, #miNJ3yB, #y4aocHhXjs, #oSkpxC, #J6UApKH, #BozlgURyEEZ, #VEhIbHi, #clAuPM, #NEHCMmn, #La5vWZR, #iqYeQGX1u7O, #qO6wzhDvY4P, #nC7saXY, #hdKnyd13k, #qfupAhS7853, #MN6c0GUSs, #QA0KYf, #mcRN5lW7, #wQixzV, #hAJTfIS, #RgiFhzUiv, #zjPow2Ep8S, #JxRigIyS, #fvqliGwh, #RgcFwfro0eg, #wGWh4D, #Qslvh3, #gMOQLzMLG, #kVwVOcdRWbm, #iIOFLQsMo, #y3KbBD95, #EWKHuRw, #Kee7UQh, #GZNACf, #vjcRvkF, #UnRkDkv2Qu8, #AtQt9TFf, #STC54P4, #ZyB5laAX9D, #Fx5chKz, #kDgsgu86cLU, #sVL7sPqArb, #UJDfS5hYA):not(.xxyvAwj5b7D):not(.zD9KZb):not([role]):not(.eonPcDEA):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.HpBV71Cv .xxyvAwj5b7D.qWvXiwsEhg {
  color: #ffee32;
}
.HpBV71Cv .xxyvAwj5b7D:not(.qWvXiwsEhg) {
  color: #232323;
}
.c1h4bmkzKgk {
  background-color: #70c770;
}
.oAXA1fUSVbl {
  background-color: #0dcbf1;
}
.aTgeO9P7r {
  background-color: #febf00;
}
.CMngFi8q {
  background-color: #d82637;
}
.BrKMc6UOd1 .TdYQu3xIRaH:not(.f097KCNNjr) {
  border-radius: 100px;
}
.zviJs7eb2o li a {
  border-radius: 100px !important;
}
.zviJs7eb2o li.qWvXiwsEhg .TdYQu3xIRaH {
  background-color: #ffee32;
  border-color: #ffee32;
  color: #4b4500;
}
.zviJs7eb2o li.qWvXiwsEhg .TdYQu3xIRaH:focus {
  box-shadow: none;
}
.HpBV71Cv .xxyvAwj5b7D {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #ffee32;
}
.wkrKR4Wt.ib2BWNQhc .hIxUoyQva,
.wkrKR4Wt.ib2BWNQhc .H6JVajd {
  color: #fffffe;
}
.wkrKR4Wt.HjY3qxa .hIxUoyQva,
.wkrKR4Wt.HjY3qxa .H6JVajd {
  color: #d3f7e6;
}
.wkrKR4Wt.MsWJvHO .hIxUoyQva,
.wkrKR4Wt.MsWJvHO .H6JVajd {
  color: #cef5fc;
}
.wkrKR4Wt.aZ2itT2XD .hIxUoyQva,
.wkrKR4Wt.aZ2itT2XD .H6JVajd {
  color: #fff2cb;
}
.wkrKR4Wt.q68inEksv .hIxUoyQva,
.wkrKR4Wt.q68inEksv .H6JVajd {
  color: #f7d3d6;
}
/* Scroll to top button*/
.lh1KZO {
  display: none;
}
.ADwKqjWG6En {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.ADwKqjWG6En > .RlzDRi3wfNb {
  font-size: 1.75rem;
}
.ADwKqjWG6En:hover,
.ADwKqjWG6En:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #ffee32 !important;
}
.ADwKqjWG6En:-webkit-input-placeholder {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.ADwKqjWG6En:-webkit-input-placeholder > .RlzDRi3wfNb {
  font-size: 1.75rem;
}
blockquote {
  border-color: #ffee32;
}
/* Forms */
.BobpOQ .K7tSCoZL .TdYQu3xIRaH {
  border-radius: 100px !important;
}
.BobpOQ .K7tSCoZL .TdYQu3xIRaH:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.BobpOQ .K7tSCoZL button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.BobpOQ .K7tSCoZL button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.NtbgP5kWD li:hover,
.NtbgP5kWD li.Kl1qXah {
  background-color: #ffee32;
  color: #000000;
}
.bEKocnTIk9v {
  transition: 0.25s ease;
}
.bEKocnTIk9v:hover {
  border-color: #ffee32;
}
.NtbgP5kWD .mgk2zNoY,
.bEKocnTIk9v.kLEqKTVKTRh:after,
.bEKocnTIk9v.X3X80v5v:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.NtbgP5kWD:hover .mgk2zNoY,
.bEKocnTIk9v.kLEqKTVKTRh:hover:after,
.bEKocnTIk9v.X3X80v5v:hover:after {
  border-top-color: #ffee32;
  border-bottom-color: #ffee32;
}
.GlkzUTpoKU .exJ8UU td.HWaRFal,
.GlkzUTpoKU .exJ8UU td.xZvYa9M,
.GlkzUTpoKU .bUu1XYePke .Baq2Qt > div > div.xZvYa9M {
  color: #000000 !important;
  background-color: #ffee32 !important;
  box-shadow: none !important;
}
.GlkzUTpoKU .exJ8UU td:hover,
.GlkzUTpoKU .bUu1XYePke .Baq2Qt > div > div:hover {
  color: #ffffff !important;
  background: #474747 !important;
  box-shadow: none !important;
}
.GLhuifY {
  background-image: none !important;
}
.kw4TQyYy:not(section),
.DOennpslNC {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.kw4TQyYy,
.kw4TQyYy:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ffee32' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.kw4TQyYy:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .HAQ6Dt0We {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .HAQ6Dt0We {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .EMKvDB7N61 {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .EMKvDB7N61 {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.kTf4poMsRWd {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.kTf4poMsRWd .zD9KZb:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .kTf4poMsRWd .bhLKcbsXfM0 {
    transform: scale(0.8);
  }
}
.kTf4poMsRWd .CqalcBm {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.kTf4poMsRWd .CqalcBm img {
  max-width: 100%;
  max-height: 100%;
}
.kTf4poMsRWd .CqalcBm .eonPcDEA {
  line-height: inherit !important;
}
.kTf4poMsRWd .CqalcBm .Oj7YTwHZ a {
  outline: none;
}
.kTf4poMsRWd .IFEYrBRM {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.kTf4poMsRWd .IFEYrBRM .U5YwgFtu {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.kTf4poMsRWd .IFEYrBRM .U5YwgFtu .xxyvAwj5b7D {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.kTf4poMsRWd .IFEYrBRM .U5YwgFtu .xxyvAwj5b7D:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.kTf4poMsRWd .IFEYrBRM .DNEqiA9JvdO .xxyvAwj5b7D::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .kTf4poMsRWd .IFEYrBRM .DNEqiA9JvdO .xxyvAwj5b7D::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.kTf4poMsRWd .IFEYrBRM .zD9KZb {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.kTf4poMsRWd .IFEYrBRM .zD9KZb:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .kTf4poMsRWd .IFEYrBRM {
    padding-left: 1.5rem;
  }
}
.kTf4poMsRWd .xxyvAwj5b7D {
  width: fit-content;
  position: relative;
}
.kTf4poMsRWd .Oj7YTwHZ {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .kTf4poMsRWd .Oj7YTwHZ {
    padding-left: 0;
  }
}
.kTf4poMsRWd .eonPcDEA {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .kTf4poMsRWd .eeiOfI4Ds4c {
    padding-bottom: 0.5rem;
  }
}
.kTf4poMsRWd .eeiOfI4Ds4c .BalPc2dPRc.mghRbFhfue::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.kTf4poMsRWd .HAQ6Dt0We {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .kTf4poMsRWd .HAQ6Dt0We {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .kTf4poMsRWd .HAQ6Dt0We {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.kTf4poMsRWd .yiVc529yN {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.kTf4poMsRWd .ANQHjWy6Z7 {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.kTf4poMsRWd .U5YwgFtu:focus,
.kTf4poMsRWd .xxyvAwj5b7D:focus {
  outline: none;
}
.kTf4poMsRWd .MFJYI5Fl4 .ANQHjWy6Z7 .zD9KZb {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.kTf4poMsRWd .MFJYI5Fl4 .ANQHjWy6Z7 .zD9KZb::after {
  right: 0.5rem;
}
.kTf4poMsRWd .MFJYI5Fl4 .ANQHjWy6Z7 .zD9KZb .RlzDRi3wfNb {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.kTf4poMsRWd .MFJYI5Fl4 .ANQHjWy6Z7 .zD9KZb .RlzDRi3wfNb:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.kTf4poMsRWd .h1g3IDah .ANQHjWy6Z7 .zD9KZb:before {
  display: none;
}
.kTf4poMsRWd .h1g3IDah .MFJYI5Fl4 .ANQHjWy6Z7 .zD9KZb {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.kTf4poMsRWd .LjflC4dz {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.kTf4poMsRWd .LjflC4dz.pPn1QbixrY {
  transition: all 0.3s;
}
.kTf4poMsRWd .LjflC4dz .zD9KZb {
  padding: 0.5rem 1.8rem;
}
.kTf4poMsRWd .LjflC4dz .Oj7YTwHZ img {
  min-width: 6rem;
  object-fit: cover;
}
.kTf4poMsRWd .LjflC4dz .vSV7X0syz {
  z-index: 1;
  justify-content: flex-end;
}
.kTf4poMsRWd .LjflC4dz.h1g3IDah {
  justify-content: center;
}
.kTf4poMsRWd .LjflC4dz.h1g3IDah .U5YwgFtu .xxyvAwj5b7D::before {
  display: none;
}
.kTf4poMsRWd .LjflC4dz.h1g3IDah.pPn1QbixrY .ANQHjWy6Z7 {
  top: 0;
}
@media (min-width: 992px) {
  .kTf4poMsRWd .LjflC4dz.h1g3IDah.pPn1QbixrY:not(.Z7qpGf9) .vSV7X0syz {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.kTf4poMsRWd .LjflC4dz.h1g3IDah .ANQHjWy6Z7 .fu3sgmxYgUu {
  left: 0 !important;
}
.kTf4poMsRWd .LjflC4dz.h1g3IDah .ANQHjWy6Z7 .zD9KZb:after {
  right: auto;
}
.kTf4poMsRWd .LjflC4dz.h1g3IDah .ANQHjWy6Z7 .mghRbFhfue[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.kTf4poMsRWd .LjflC4dz.h1g3IDah ul.IFEYrBRM li {
  margin: auto;
}
.kTf4poMsRWd .LjflC4dz.h1g3IDah .ANQHjWy6Z7 .zD9KZb {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.kTf4poMsRWd .LjflC4dz.h1g3IDah .j0eGd1NlanF {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .kTf4poMsRWd .LjflC4dz {
    min-height: 72px;
  }
  .kTf4poMsRWd .LjflC4dz .Oj7YTwHZ img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .kTf4poMsRWd .LjflC4dz .U5YwgFtu .xxyvAwj5b7D::before {
    display: none;
  }
  .kTf4poMsRWd .LjflC4dz.pPn1QbixrY .ANQHjWy6Z7 {
    top: 0;
  }
  .kTf4poMsRWd .LjflC4dz .ANQHjWy6Z7 .fu3sgmxYgUu {
    left: 0 !important;
  }
  .kTf4poMsRWd .LjflC4dz .ANQHjWy6Z7 .zD9KZb:after {
    right: auto;
  }
  .kTf4poMsRWd .LjflC4dz .ANQHjWy6Z7 .mghRbFhfue[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .kTf4poMsRWd .LjflC4dz .ANQHjWy6Z7 .zD9KZb {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .kTf4poMsRWd .LjflC4dz .CqalcBm {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .kTf4poMsRWd .LjflC4dz .bhLKcbsXfM0 {
    flex-basis: auto;
  }
  .kTf4poMsRWd .LjflC4dz .j0eGd1NlanF {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.kTf4poMsRWd .LjflC4dz.Z7qpGf9 .Oj7YTwHZ img {
  height: 2rem;
}
.kTf4poMsRWd .zD9KZb.qWvXiwsEhg,
.kTf4poMsRWd .zD9KZb:active {
  background-color: transparent;
}
.kTf4poMsRWd .N3EZxb2TbVD .IFEYrBRM .xxyvAwj5b7D {
  padding: 0;
}
.kTf4poMsRWd .eeiOfI4Ds4c .BalPc2dPRc.mghRbFhfue {
  margin-right: 1.667em;
}
.kTf4poMsRWd .eeiOfI4Ds4c .BalPc2dPRc.mghRbFhfue[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.kTf4poMsRWd .LjflC4dz.N3EZxb2TbVD .MFJYI5Fl4 .ANQHjWy6Z7 {
  background: #ffffff;
}
.kTf4poMsRWd .LjflC4dz.N3EZxb2TbVD .MFJYI5Fl4 .ANQHjWy6Z7 .fu3sgmxYgUu {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.kTf4poMsRWd .LjflC4dz .MFJYI5Fl4.DNEqiA9JvdO > .ANQHjWy6Z7 {
  display: flex;
}
.kTf4poMsRWd ul.IFEYrBRM {
  flex-wrap: wrap;
}
.kTf4poMsRWd .KlNR2Ed {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .kTf4poMsRWd .KlNR2Ed {
    text-align: left;
  }
}
.kTf4poMsRWd button.bhLKcbsXfM0 {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.kTf4poMsRWd button.bhLKcbsXfM0 .B6i8ycEcA span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.kTf4poMsRWd button.bhLKcbsXfM0 .B6i8ycEcA span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.kTf4poMsRWd button.bhLKcbsXfM0 .B6i8ycEcA span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.kTf4poMsRWd button.bhLKcbsXfM0 .B6i8ycEcA span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.kTf4poMsRWd button.bhLKcbsXfM0 .B6i8ycEcA span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.kTf4poMsRWd nav.pPn1QbixrY .B6i8ycEcA span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.kTf4poMsRWd nav.pPn1QbixrY .B6i8ycEcA span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.kTf4poMsRWd nav.pPn1QbixrY .B6i8ycEcA span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.kTf4poMsRWd nav.pPn1QbixrY .B6i8ycEcA span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.kTf4poMsRWd .EjnHnidf {
  padding: 0 1rem;
}
.kTf4poMsRWd a.xxyvAwj5b7D {
  display: flex;
  align-items: center;
  justify-content: center;
}
.kTf4poMsRWd .j0eGd1NlanF {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .kTf4poMsRWd .j0eGd1NlanF {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .kTf4poMsRWd .LjflC4dz {
    height: 70px;
  }
  .kTf4poMsRWd .LjflC4dz.pPn1QbixrY {
    height: auto;
  }
  .kTf4poMsRWd .U5YwgFtu .xxyvAwj5b7D:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 .zD9KZb {
  line-height: 1 !important;
}
.kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 .MFJYI5Fl4 .zD9KZb {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 .MFJYI5Fl4 .zD9KZb::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 .MFJYI5Fl4.DNEqiA9JvdO .zD9KZb::after {
  transform: rotate(0deg);
}
.kTf4poMsRWd .BrKMc6UOd1 {
  margin: -0.6rem -0.6rem;
}
.kTf4poMsRWd .bhLKcbsXfM0 {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .kTf4poMsRWd .CqalcBm {
    margin-right: auto;
  }
  .kTf4poMsRWd .vSV7X0syz {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .kTf4poMsRWd .IFEYrBRM .U5YwgFtu .xxyvAwj5b7D::after {
    margin-left: 10px;
  }
  .kTf4poMsRWd .IFEYrBRM .zD9KZb:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 .zD9KZb {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 .MFJYI5Fl4 .zD9KZb {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 .MFJYI5Fl4 .zD9KZb::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 .MFJYI5Fl4.DNEqiA9JvdO .zD9KZb::after {
    transform: rotate(180deg);
  }
  .kTf4poMsRWd .LjflC4dz .MFJYI5Fl4 > .ANQHjWy6Z7 .fu3sgmxYgUu {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .kTf4poMsRWd .LjflC4dz .MFJYI5Fl4.DNEqiA9JvdO > .ANQHjWy6Z7 {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .kTf4poMsRWd .vSV7X0syz {
    padding: 1rem;
  }
}
.WBWnzV {
  display: flex;
  background-image: url("qvDH8p.jpeg");
}
.WBWnzV .gpLyfEx7 {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .WBWnzV {
    align-items: flex-end;
  }
  .WBWnzV .DpJepHV {
    justify-content: center;
  }
  .WBWnzV .Kl0s9DZdq {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .WBWnzV .Kl0s9DZdq {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .WBWnzV {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .WBWnzV .ReEvggWF6ca {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .WBWnzV .Kl0s9DZdq {
    width: 100%;
  }
}
.WBWnzV .e74e4h6,
.WBWnzV .fcZRLf {
  text-align: center;
}
.WBWnzV .SFlscGVygig,
.WBWnzV .BrKMc6UOd1 {
  text-align: center;
}
.hvEsYQzTRea {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.hvEsYQzTRea .iF5tUWwlbwH {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.hvEsYQzTRea img,
.hvEsYQzTRea .glf2sgxKsZ {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.hvEsYQzTRea .YRk6efeJ:focus,
.hvEsYQzTRea span:focus {
  outline: none;
}
.hvEsYQzTRea .YRk6efeJ {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .hvEsYQzTRea .YRk6efeJ {
    margin-bottom: 1rem;
  }
}
.hvEsYQzTRea .wZT45NIXi {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.hvEsYQzTRea .BrKMc6UOd1 {
  margin-top: auto !important;
}
.hvEsYQzTRea .e74e4h6 {
  color: #000000;
}
.hvEsYQzTRea .SFlscGVygig,
.hvEsYQzTRea .BrKMc6UOd1 {
  color: #000000;
  text-align: center;
}
.hvEsYQzTRea .nayqEH {
  color: #000000;
  text-align: center;
}
.hvEsYQzTRea .kBue5A {
  max-width: 800px;
}
.qxvMLjsMY {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.qxvMLjsMY .SFlscGVygig {
  color: #000000;
}
.qxvMLjsMY .fcZRLf {
  color: #000000;
}
.qxvMLjsMY .e74e4h6 {
  color: #000000;
}
.qxvMLjsMY .WuVBy7CEmo6 img {
  width: 120px;
  height: 120px;
  object-fit: cover;
  border-radius: 50% !important;
}
@media (min-width: 768px) and (max-width: 991px) {
  .qxvMLjsMY .WuVBy7CEmo6 img {
    width: 120px;
    height: 120px;
  }
}
@media (max-width: 768px) {
  .qxvMLjsMY .WuVBy7CEmo6 img {
    width: 80px;
    height: 80px;
  }
}
.qxvMLjsMY .WuVBy7CEmo6 {
  display: flex;
}
.qxvMLjsMY .kpDr8WakUS {
  text-align: center;
}
.qxvMLjsMY .e1SHgcMq,
.qxvMLjsMY .WuVBy7CEmo6 {
  text-align: center;
}
.XkcYqsv {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.XkcYqsv .pN8qeE.I8iOeCWyV {
  display: none;
}
.XkcYqsv .pN8qeE {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.XkcYqsv .c0dJ5Lc .PjdrkKH {
  width: 100%;
  display: block;
}
.XkcYqsv .c0dJ5Lc .e1SHgcMq {
  z-index: 1;
}
.XkcYqsv .PjdrkKH {
  color: #FFEE32;
  text-align: center;
}
.XkcYqsv .oWEjfLtV {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .XkcYqsv * {
    text-align: center !important;
  }
  .XkcYqsv .ee3bEpO3 {
    margin-bottom: 2rem;
  }
}
.XkcYqsv .kBue5A {
  max-width: 800px;
}
.XkcYqsv .kpDr8WakUS {
  text-align: center;
}
.XkcYqsv .e1SHgcMq,
.XkcYqsv .ULYjFfH {
  text-align: center;
}
.Oc6rLeIg7a .pN8qeE.I8iOeCWyV {
  display: none;
}
.Oc6rLeIg7a .pN8qeE {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("SIAbmbh.jpg");
}
.yhmyafT72 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.yhmyafT72 .RlzDRi3wfNb {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.yhmyafT72 .ng2LXW1 {
  border: none;
}
.yhmyafT72 .KRutgFPJ1 {
  padding: 0rem;
}
@media (max-width: 767px) {
  .yhmyafT72 .KRutgFPJ1 {
    padding: 0rem;
  }
}
.yhmyafT72 .ZdeykhjJ8Z {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.yhmyafT72 .OvcJNf {
  padding: 0;
}
.yhmyafT72 .M2Wj8sFBP {
  height: 100%;
}
.yhmyafT72 img {
  height: 100%;
  object-fit: cover;
}
.yhmyafT72 .h1g3IDah span {
  transform: rotate(0deg);
}
.yhmyafT72 .oeV3QcRhYaH {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.yhmyafT72 p {
  margin-bottom: 0.3rem;
}
.yhmyafT72 .z8uQrmJ {
  color: #000000;
}
.yhmyafT72 .kH2Sg7d2 .KRutgFPJ1 {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.yhmyafT72 .kH2Sg7d2 {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .yhmyafT72 .kH2Sg7d2 {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .yhmyafT72 .kH2Sg7d2 {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.yhmyafT72 .xZneF0 {
  color: #000000;
}
.yhmyafT72 .e74e4h6 {
  text-align: center;
  color: #000000;
}
.yhmyafT72 .fcZRLf {
  color: #000000;
  text-align: center;
}
.yhmyafT72 .z8uQrmJ,
.yhmyafT72 .RlzDRi3wfNb {
  color: #000000;
}
.CSbuZtsU {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.CSbuZtsU .YRk6efeJ:focus,
.CSbuZtsU span:focus {
  outline: none;
}
.CSbuZtsU .YRk6efeJ {
  cursor: pointer;
}
.CSbuZtsU .vDfno3 {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .CSbuZtsU .vDfno3 {
    grid-row-gap: 1rem;
  }
}
.CSbuZtsU .Ef6dHyIemb,
.CSbuZtsU .HQvTVY,
.CSbuZtsU .n6VY6lK {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .CSbuZtsU .Ef6dHyIemb,
  .CSbuZtsU .HQvTVY,
  .CSbuZtsU .n6VY6lK {
    gap: 0 1rem;
  }
}
.CSbuZtsU .e74e4h6 {
  color: #000000;
}
.CSbuZtsU .SFlscGVygig,
.CSbuZtsU .BrKMc6UOd1 {
  color: #000000;
}
.CSbuZtsU .kBue5A {
  max-width: 800px;
}
.CSbuZtsU .HAQ6Dt0We,
.CSbuZtsU .EMKvDB7N61 {
  overflow: hidden;
}
.CSbuZtsU .vDfno3 {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.CSbuZtsU .jtPwVEa837 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.CSbuZtsU .jtPwVEa837 img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .CSbuZtsU .jtPwVEa837 img {
    min-width: 35vw;
  }
}
.CSbuZtsU .Ef6dHyIemb,
.CSbuZtsU .HQvTVY,
.CSbuZtsU .n6VY6lK {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.CSbuZtsU .Ef6dHyIemb {
  align-items: flex-end;
}
.CSbuZtsU .HQvTVY {
  align-items: flex-start;
}
.ssmitzrS {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ssmitzrS .YRk6efeJ:focus,
.ssmitzrS span:focus {
  outline: none;
}
.ssmitzrS .EMKvDB7N61 {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.ssmitzrS .kBue5A {
  max-width: 800px;
}
.ssmitzrS .YRk6efeJ {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .ssmitzrS .YRk6efeJ {
    min-height: 45px;
  }
}
.Nh0NpvelX {
  background-image: url("O14S9bY.jpeg");
  overflow: hidden;
}
.ZbRU6rn {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ZbRU6rn .iF5tUWwlbwH {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.ZbRU6rn img,
.ZbRU6rn .glf2sgxKsZ {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.ZbRU6rn .YRk6efeJ:focus,
.ZbRU6rn span:focus {
  outline: none;
}
.ZbRU6rn .YRk6efeJ {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .ZbRU6rn .YRk6efeJ {
    margin-bottom: 1rem;
  }
}
.ZbRU6rn .wZT45NIXi {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.ZbRU6rn .e74e4h6 {
  color: #232323;
}
.ZbRU6rn .SFlscGVygig,
.ZbRU6rn .BrKMc6UOd1 {
  color: #232323;
}
.ZbRU6rn .nayqEH {
  color: #232323;
}
.ZbRU6rn .kBue5A {
  max-width: 800px;
}
.qGiewsMBc {
  display: flex;
  padding-top: 6em;
  padding-bottom: 5em;
  background-color: #ffd100;
}
.qGiewsMBc .pN8qeE.I8iOeCWyV {
  display: none;
}
.qGiewsMBc .pN8qeE {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (min-width: 768px) {
  .qGiewsMBc {
    align-items: center;
  }
  .qGiewsMBc .DpJepHV {
    justify-content: center;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .qGiewsMBc .Kl0s9DZdq {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .qGiewsMBc {
    -webkit-align-items: center;
    align-items: center;
  }
  .qGiewsMBc .ReEvggWF6ca {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .qGiewsMBc .Kl0s9DZdq {
    width: 100%;
    max-width: 800px;
  }
}
.qGiewsMBc .e74e4h6 {
  text-align: center;
  color: #000000;
}
.qGiewsMBc .SFlscGVygig,
.qGiewsMBc .BrKMc6UOd1 {
  text-align: center;
  color: #000000;
}
.yILBx4ajE {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.yILBx4ajE .pN8qeE.I8iOeCWyV {
  display: none;
}
.yILBx4ajE .pN8qeE {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.yILBx4ajE .zDhOV7qR {
  background: #1778f2;
  color: #ffffff;
}
.yILBx4ajE .zDhOV7qR:hover {
  background: #0b60cb;
}
.yILBx4ajE .IU2ZHYYdt {
  background: #1da1f2;
  color: #ffffff;
}
.yILBx4ajE .IU2ZHYYdt:hover {
  background: #0c85d0;
}
.yILBx4ajE .jjLzZJXO0yn {
  background: #f00075;
  color: #ffffff;
}
.yILBx4ajE .jjLzZJXO0yn:hover {
  background: #bd005c;
}
.yILBx4ajE .uqcAux {
  background: #000000;
  color: #ffffff;
}
.yILBx4ajE .uqcAux:hover {
  background: #000000;
}
.yILBx4ajE .yiVc529yN {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.yILBx4ajE [class^="socicon-"]:before,
.yILBx4ajE [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.xGAaVz {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.xGAaVz .gpLyfEx7 {
  background-color: #ffffff;
  opacity: 0.4;
}
.xGAaVz form .BrKMc6UOd1 {
  text-align: center;
  width: 100%;
}
.xGAaVz form .BrKMc6UOd1 .TdYQu3xIRaH {
  display: inline-flex;
}
@media (max-width: 991px) {
  .xGAaVz form .BrKMc6UOd1 .TdYQu3xIRaH {
    width: 100%;
  }
}
.xGAaVz .kBue5A {
  max-width: 800px;
}
.val36gjhp {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.val36gjhp .pN8qeE.I8iOeCWyV {
  display: none;
}
.val36gjhp .pN8qeE {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 992px) {
  .val36gjhp .DpJepHV .KwJ3Gw2hdCc {
    margin-top: 2rem;
  }
}
@media (max-width: 767px) {
  .val36gjhp .DpJepHV .KwJ3Gw2hdCc {
    margin-top: 1rem;
  }
}
.val36gjhp .q79HRpgq {
  height: 100%;
  position: relative;
}
.val36gjhp .q79HRpgq iframe {
  height: 100%;
  width: 100%;
}
@media (max-width: 992px) {
  .val36gjhp .q79HRpgq iframe {
    min-height: 350px;
  }
}
.val36gjhp .q79HRpgq [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.val36gjhp .q79HRpgq[data-state] {
  background: #e9e5dc;
}
.val36gjhp .q79HRpgq[data-state="loading"] [data-state-details] {
  display: none;
}
.val36gjhp .BRduek29wM {
  padding: 2.25rem;
  background: #ffffff;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .val36gjhp .BRduek29wM {
    padding: 1.5rem;
  }
}
@media (max-width: 767px) {
  .val36gjhp .BRduek29wM {
    padding: 2rem 1.5rem;
  }
}
.val36gjhp ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.val36gjhp .kBue5A {
  max-width: 800px;
}
.EzsklgpnJQV {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #000000;
}
.EzsklgpnJQV .JfKyoPPUOdb {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.EzsklgpnJQV .JfKyoPPUOdb .cAgSwmTK {
  margin: 8px;
}
.EzsklgpnJQV .JfKyoPPUOdb .cAgSwmTK a:hover .RlzDRi3wfNb,
.EzsklgpnJQV .JfKyoPPUOdb .cAgSwmTK a:focus .RlzDRi3wfNb {
  background-color: #ffffff;
}
.EzsklgpnJQV .JfKyoPPUOdb .cAgSwmTK a .RlzDRi3wfNb {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.EzsklgpnJQV .BXE4r0Rd {
  width: 100%;
  justify-content: center;
}
.EzsklgpnJQV .dEaeeEO7O {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.EzsklgpnJQV .dEaeeEO7O li {
  padding: 0 1rem 1rem 1rem;
}
.EzsklgpnJQV .dEaeeEO7O li p {
  margin: 0;
}
.EzsklgpnJQV .olFZi5nyjW {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.EzsklgpnJQV .e74e4h6 {
  color: #ffffff;
}
